RubyGems Navigation menu

lyber-core 4.1.3

Contains classes to make http connections with a client-cert, use Jhove, and call Suri Also contains core classes to build robots

Versions:

  1. 4.1.3 - July 17, 2017 (10 KB)
  2. 4.1.2 - June 23, 2017 (10 KB)
  3. 4.1.1 - January 11, 2017 (10 KB)
  4. 4.1.0 - November 10, 2016 (10 KB)
  5. 4.0.3 - March 02, 2016 (9.5 KB)
Show all versions (17 total)

Authors:

  • Alpana Pande, Bess Sadler, Chris Fitzpatrick, Douglas Kim, Richard Anderson, Willy Mene, Michael Klein, Darren Weber, Peter Mangiafico

Owners:

9d5a28f7f32c760abcf49ad1556831810dd1f120a424580b4b0f838e42926887B82f72043600f94ad05ccf3b382d0ebc604d4106c02e6e5525a7768c2f398baa767274813fcd5a32dacd8d701012812572e02c2d5c9b0b95b0073f33a6a5aaf8721dbb9a89dd42ac9123dd59415160684293890a41680568521f1e85043c8df6A34e362cff302ddae283c6fa83944aeaB01bc87327d1c6c00446b2f583365ce80000e3cbd805126ded13da498acf08baD9a374f65feb27a026f89b8649ac70909233950674b793e7d3d77bb219baaa52C7e63cb851497e701640c7ae9771cdacD46e8801c840c57dc72a83adec69d097E4e783332faf99495ab555a691de1640

SHA 256 checksum:

7610a5a61a03425f0e391bdee09883aa09c573344d45d48322a72be6d0a9eff9

Total downloads 13,307

For this version 458

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: